RubyGems Navigation menu

i18n_scopes 0.3.1

A gem for adding dynamic scopes to classes

Gemfile
          gem 'i18n_scopes', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install i18n_scopes -v 0.3.1
  
  
  
  
  
  
  

Total downloads 6,163

For this version 849

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - August 8, 2012 (11 KB)
  2. 0.3.2 - August 7, 2012 (11 KB)
  3. 0.3.1 - July 23, 2012 (11 KB)
  4. 0.3.0 - July 23, 2012 (11 KB)
  5. 0.2.1 - July 16, 2012 (11 KB)
Show all versions (7 total)

Development Dependencies: